<?xml version="1.0" ?>
<root>
    <agents number="5">
        <defaultparameters size="0.4" movespeed="1.03" rotationspeed="0.8" start.heading="180" goal.heading="90"/>
        <agent id="0" start.x="6" start.y="8" goal.x="42" goal.y="36" size="1.34"/>
        <agent id="1" start.x="46" start.y="29" goal.x="5" goal.y="22" size="1.78"/>
        <agent id="2" start.x="26" start.y="28" goal.x="4" goal.y="15" size="1.30"/>
        <agent id="3" start.x="45" start.y="8" goal.x="6" goal.y="37" size="1.54"/>
        <agent id="4" start.x="25" start.y="9" goal.x="14" goal.y="10" size="0.55"/>
    </agents>
</root>
